
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
a:visited {color: #fff;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;z-index: 9999;}   
.header-top{line-height: 35px;border-bottom: 1px solid #e6e6e6;}
.h-top{display:flex;justify-content:space-between;font-size:14px;color:#666;}
.h-top span a{font-size:14px;font-family:"SimSun";color:#666;}
.h-top span a:hover{color:#d70011;}
.h-top span a i{margin-right: 10px;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.3rem 0 0.15rem 0;}
.logo img{ max-width:100%; display:block;}

header .tel p{line-height:24px;font-size:14px;color:#b2b2b2;}
header .tel b{display:block;color:#fe7f03;font-size:24px;line-height:30px;font-family:"Arial";}

.header-form {font-size:14px;}
.header-form .links{display: flex;}
.header-form .links a{font-size:18px;color:#333;padding-top:5px;display: block;}
.header-form form{width:3rem;display: flex;}
.header-form form input[type=text]{width:calc(100% - 0.5rem);line-height: 0.3rem;border:1px solid #959595;border-right: none;border-radius: 5px 0 0 5px;padding-left: 10px;}
.header-form form input[type=button]{width:50px;background:url(../images/but.png) no-repeat center center, #fe7f03;line-height: 0.32rem;border-radius: 5px;}

.header-nav{ width:100%;background:#fff;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:10%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#010101;line-height:62px;text-align:center;position: relative;}
.nav-ul li .nav_a img{display: block;max-width: 100%;position: absolute;right: 10%;top: 0;}
.nav-ul li .nav_a i{color:#f25713;margin-right: 10px;}
/*.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #f25713;}*/
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.9);box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#ff6a00;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #ff6a00;color: #fff;}


.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#fe7f03;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:100%; position:absolute;right:0%;z-index:9999;display: none;background:rgba(44, 44, 44, 0.8) none repeat scroll 0 0 !important;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;padding:0 66px;border-bottom: 1px solid #ddd;}
.sjnav li a:hover, .sjnav li.active a{background:#fe7f03; color:#fff;}
/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;}
.swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.swiper-pagination-bullet-active{background:#fd5573}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}
.banner form{width: 53%;position: absolute;left: 50%;bottom: 0.4rem;transform: translateX(-50%);border-radius: 30px;border:3px solid #5eabf2;line-height: 0.6rem;font-size:0.18rem;color:#333;z-index: 9;display: flex;}
.banner form label{width: 1.15rem;text-align: center;background-color: #e6e6e6;border-radius: 28px 0 0 28px;font-weight: bold;margin: 0;}
.banner form input[type=submit]{width: 2.3rem;text-align: center;background-color: #feea14;border-radius: 0 28px 28px 0;outline: none;}
.banner form input[type=text]{width: calc((100% - 3.45rem) / 4);padding-left: 0.2rem;outline: none;}



.title{text-align: center;}
.title .t1{line-height: 0.6rem;font-size:0.24rem;color:#131313;position: relative;}
.title .t1::before{content:"";display: block;width: 26px;height: 3px;background-color: #f25713;position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);}
.title .t2{font-size:0.16rem;color:#888;padding-top:0.15rem;}

.pro{padding:0.35rem 0;}
.swiper-product{padding:0.4rem 5px;}
.swiper-product .swiper-slide{height: initial;border:1px solid #d2d1d1;background-color: #ffff;padding:0.1rem;transition: 0.5s;}
.swiper-product .swiper-slide a{display: block;}
.swiper-product .swiper-slide a img{display: block;max-width: 100%;margin:0.2rem auto 0 auto;}
.swiper-product .swiper-slide a .t1{line-height: 0.32rem;font-size:0.18rem;color:#333;text-align: center;padding:0.22rem 0;}
.swiper-product .swiper-slide a .t1 span{display: block;line-height: 0.28rem;font-size:0.14rem;}
.swiper-product .swiper-slide:hover{box-shadow: 5px 5px 5px #ccc;transform: translateY(-8px);}


.why{background: url(../images/bj1.jpg) no-repeat 50% 50%;background-size: cover;padding:0.4rem 0;}
.why ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.why ul li{padding:0.5rem 0;display: flex;align-items: center;width: 47%;}
.why ul li .pic{width: 1rem;}
.why ul li .pic img{display: block;max-width: 100%;}
.why ul li .content{width: calc(100% - 1rem);}
.why ul li .content .t1{line-height: 0.5rem;font-size:0.2rem;color:#333;border-bottom: 1px dashed #959493;}
.why ul li .content .t2{line-height: 0.24rem;font-size:0.14rem;color:#555;padding-top: 8px;}

.about{padding:0.8rem 0 0 0;}
.about .wrap{display: flex;justify-content: space-between;align-items: center;}
.about .wrap img{display: block;max-width: 100%;}
.about .wrap .content{width: 52%;}
.about .wrap .content .t1{font-size:0.24rem;color:#333;font-weight: bold;}
.about .wrap .content .t2{font-size:0.16rem;color:#555;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;margin:0.35rem 0;line-height: 0.36rem;}
.about .wrap .content a{display: block;width: 1.25rem;line-height: 0.34rem;border:1px solid #f25713;font-size:0.14rem;color:#f25713;text-align: center;}
.about .wrap .content a:hover{background-color: #f25713;color:#fff;;}

.dljz{padding:0.3rem 0 0.5rem 0;}
.dljz-main{display: flex;flex-wrap: wrap;justify-content: space-between;padding:0.4rem 0 0 0;}
.dljz-main a{display: flex;align-items: flex-end;justify-content: space-between; padding:0.3rem 0.25rem 0.2rem 0.25rem;width: 49%;}
.dljz-main a .content{font-size:0.14rem;color:#fff;line-height: 0.36rem;}
.dljz-main a .content span{line-height: 0.45rem;font-size:0.24rem;}
.dljz-main a .content .img{height: 1.68rem;}
.dljz-main a .content img{display: block;max-width: 100%;}
.dljz-main a .more{width: 1.4rem;line-height: 0.34rem;text-align: center;border-radius: 30px;background-color: #fff;font-size:0.16rem;color:#3598ec;}
.dljz-main a:last-child{flex-direction: row-reverse;}
.dljz-main a:last-child .content{text-align: right;}
.dljz-main a:last-child .content .img{display: flex;align-items: flex-start;justify-content: flex-end;}
.dljz-main a:last-child .more{color:#43a627;}

.tg-service{background: url(../images/bj3.jpg) no-repeat 50% 50%;background-size:cover;padding:0.35rem 0;}
.tg-service .title .t1{color:#fff;}
.tg-service .content{position: relative;padding:0.45rem 0;}
.tg-service .content .txt{width: calc(100% - 90px);background: url(../images/bj4.jpg) repeat;border-radius: 20px;padding:0.2rem 0;}
.tg-service .content .txt ul{display: flex;flex-wrap: wrap;}
.tg-service .content .txt ul li{width: 33.33333%;display: flex;align-items: center;font-size:0.16rem;color:#333;line-height: 0.3rem;border-bottom: 1px dashed #dcdcdc;
    padding:0.1rem 0.1rem 0.1rem 0.5rem;}
.tg-service .content .txt ul li em{display: block;width: 30px;line-height: 30px;text-align: center;background-color: #f25713;border-radius: 50%;margin-right: 0.18rem;color:#fff;transition: 0.5s;}
.tg-service .content .txt ul li span{width: calc(100% - 30px);}

.tg-service .gril{display: block;max-width: 100%;position: absolute;bottom: -0.35rem;right:-48px;z-index: 5;}
.tg-service .content .txt ul li:hover em{transform: rotateY(360deg);}

.ys{background:url(../images/bj5.jpg) no-repeat left bottom, #f0f2f5;padding:0.4rem 0;}
.ys-ul{display: flex;flex-wrap: wrap;padding:0.3rem 0 0.5rem 0;}
.ys-ul li{background-color: #fff;box-shadow: 0 0 10px #ccc;text-align: center;padding:0.2rem;width: 20%;transition: 0.5s;}
.ys-ul li img{display: block;max-width: 100%;margin:0.12rem auto;}
.ys-ul li .t1{line-height: 0.66rem;font-size:0.2rem;color:#f25713;border-bottom: 1px dashed #ddd;}
.ys-ul li .t2{font-size:0.14rem;color:#666;line-height: 0.26rem;padding:0.24rem 0 0 0;}
.ys-ul li:hover{transform: translateY(-8px);}
.ys-ul1{justify-content: space-around;margin:0.2rem 0 0 0;}
.ys-ul2{justify-content: space-between;}
.swiper-ys{padding:0.45rem 0;}
.swiper-ys .swiper-slide{height: initial;background-color: #fff;border:1px solid #cfd0d2;padding:0.15rem;}
.swiper-ys .swiper-slide .pic{width: 100%;position: relative;overflow: hidden;border:1px solid #cfd0d2;}
.swiper-ys .swiper-slide .pic:before{content:"";display: block;padding-top:65%;}
.swiper-ys .swiper-slide .content{padding:0.13rem 0;text-align: center;}
.swiper-ys .swiper-slide .content .t1{line-height: 0.26rem;font-size:0.18rem;color:#333;padding:0.2rem 0;}
.swiper-ys .swiper-slide .content .t2{line-height: 0.26rem;font-size:0.14rem;color:#666;}
.swiper-ys .swiper-slide:hover .img_cover{transform: scale(1.1);}

.service{background: url(../images/bj6.jpg) no-repeat 50% 50%;background-size:cover;padding:0.4rem 0;}
.swiper-lc{padding:0.7rem 0 0.5rem 0;}
.swiper-lc .img{height: 0.76rem;display: flex;justify-content:center;align-items: center;}
.swiper-lc .img img{display: block;max-width: 100%;transition: 0.5s;}
.swiper-lc .t1{line-height: 0.8rem;text-align: center;padding-bottom: 0.15rem;border-bottom: 1px solid #888;position: relative;font-size:0.22rem;}
.swiper-lc .t1::before{content:"";display: block;width: 0.12rem;height: 0.12rem;border:1px solid #888;background-color: #ecebeb;border-radius: 50%;position: absolute;left: 50%;transform: translateX(-50%);bottom: -0.06rem;}
.swiper-lc .t2{font-size:0.3rem;color:#333;text-align: center;padding-top: 0.35rem;}
.swiper-lc .swiper-slide:hover img{transform: rotateY(360deg);}
.nt-ul{padding:0.4rem 0 0 0;display: flex;flex-wrap: wrap;margin:0 -1%;}
.nt-ul li{width: 31.3%;margin:1%;display: flex;justify-content: space-between;align-items: center;font-size:0.16rem;color:#333;padding:0.2rem 0;}
.nt-ul li a{display: block;width: 66px;line-height: 24px;text-align: center;border-radius: 30px;background-color: #10a2f6;font-size:12px;color:#fff;}
.nt-ul li:hover a{background-color: #d70011;}

.news{padding:0.15rem 0;}
.news ul{display: flex;padding:0.4rem 0;flex-wrap: wrap;margin:0 -1%;}
.news ul li{width: 31.3%;margin:1%;}
.news ul li .pic{width: 100%;display: block;position: relative;overflow: hidden;}
.news ul li .pic:before{content:"";display: block;padding-top:62%;}
.news ul li .pic .t1{font-size:16px;color:#fff;background: rgba(0,0,0,0.5);padding:0 0.15rem;position: absolute;left: 0;bottom: 0;width: 100%;line-height: 34px;}
.news ul li .links{width: 100%;padding-top: 7px;}
.news ul li .links a{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px dashed #cac9ca;line-height: 0.47rem;}
.news ul li .links a .t1{font-size:0.14rem;color:#333;}
.news ul li .links a .t1 span{color:#f25713;}
.news ul li .links a:hover .t1{color:#f25713;}


.index-links{background:url(../images/bj7.jpg) no-repeat 50% 50%;background-size:cover;}
.index-links .wrap{display: flex;align-items: center;}
.index-links .wrap i{width: 70px;line-height:50px;display: flex;justify-content: center;align-items: center;color:#f25713;font-size:0.24rem;background: #fff;}
.index-links .wrap a{display: block;font-size:0.16rem;color:#fff;margin-left: 0.2rem;}
.index-links .wrap a:hover{color:#fff;text-decoration: underline !important;}

footer{background:url(../images/bj8.jpg) no-repeat 50% 50%;background-size:cover;}
footer .wrap{display: flex;justify-content: space-between;align-items: flex-start;padding:0.3rem 5% 0.1rem 5%;}
footer .wrap dl:first-child{width: 280px;}
footer .wrap dl:first-child dd{display: flex;flex-wrap: wrap;}
footer .wrap dl dt{font-size:0.2rem;color:#fff;line-height: 0.44rem;}

footer .wrap dl dd, footer .wrap dl dd a{font-size:0.16rem;color:#fff;line-height: 0.34rem;}
footer .wrap dl dd a{width: 50%;display: block;}
footer .wrap dl dd b{display: block;background:url(../images/tel2.png) no-repeat left center;font-size:0.24rem;padding-left: 45px;line-height: 34px;margin-bottom: 0.1rem;}
footer .wrap .erweima{font-size:14px;color:#fff;padding:0.1rem 0;text-align: center;margin-top: 20px;}
footer .wrap .erweima span{display: block;padding:0.1rem 0;}
.foot-nav{display: flex;justify-content: center;font-size:16px;color:#fff;padding: 0.2rem 0;}
.foot-nav span{padding:0 30px;}

footer a{color:#fff;}
footer a:hover{text-decoration:underline !important;color:#fff;}
footer a:visited {color: #fff;}
.foot-txt{padding:0.15rem 0;font-size:0.14rem;color:#fff;text-align: center;border-top:1px dashed rgba(255,255,255,0.2);}

/**/
.page-bt{line-height: 0.61rem;display: flex;justify-content: space-between;align-items: center;font-size:0.14rem;color:#666;border-bottom: 1px solid #959595;}
.page-bt span{font-size:0.18rem;color:#333;}
.page-box{padding:0.35rem 0;display: flex;justify-content: space-between;}
.page-left{width:calc(100% - 300px);padding-right: 0.15rem;}
.page-left .tabs{display: flex;background-color: #e8e8e8;flex-wrap: wrap;}
.page-left .tabs a{display: block;font-size:0.16rem;color:#333;padding:0 0.19rem;line-height: 0.46rem;}
.page-left .tabs a:hover{color:#f25713;}

.news-ul{display:block;padding:0.4rem 0 0 0;}
.news-ul li{width:100%;margin-bottom:0.4rem;transition: 0.5s;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:2.6rem;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:64%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 2.6rem);padding:0 0.1rem 0 0.2rem;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;font-size:0.18rem;color:#333;line-height: 0.36rem;}
.news-ul li a .txt .txt-nr{line-height:0.3rem;font-size:0.16rem;color:#666; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-ul li a h5{width: 1rem;line-height: 0.3rem;text-align: center;background-color: #fff;font-size:0.14rem;color:#f25713;border:1px solid #f25713;transition: 0.5s;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}
.news-ul li:hover h5 {background: #f25713;color:#fff;}

.page-right{width: 300px;}
.page-right .box{border:1px solid #cacaca;}
.page-right .box + .box{margin-top: 0.2rem;}
.page-right .box .bt{line-height:0.43rem;border-bottom: 1px solid #cacaca;font-size:0.18rem;color:#f25713;padding-left: 0.15rem;box-shadow: 0px 3px 5px #ccc;}
.page-right .box form{padding:0.26rem 0.2rem;}
.page-right .box form .text-box{display: flex;justify-content: space-between;position: relative;padding-right: 0.25rem;font-size:0.14rem;color:#333;line-height:0.3rem;margin-bottom: 0.18rem;}
.page-right .box form .text-box label{font-weight: normal;margin:0;width: 0.5rem;}
.page-right .box form .text-box sup{color:#d70011}
.page-right .box form .text-box input[type=text]{width: calc(100% - 0.5rem);border-radius: 5px;border:1px solid #959595;padding-left: 10px;outline: none;}
.page-right .box form textarea{width: 100%;border-radius:5px;border:1px solid #959595;padding-left: 10px;outline: none;height: 1rem;}
.page-right .box form input[type=submit]{width: 1.75rem;line-height: 0.34rem;text-align: center;background-color: #f25713;font-size:0.16rem;color:#fff;margin:0.2rem 0 0.15rem 0;}
.page-right .box form p{font-size:0.14rem;color:#333;line-height: 0.24rem;}
.page-right .box .txt{font-size:14px;color:#333;line-height:30px;padding:0.26rem 0.2rem;}

.news-show { width:100%; text-align:center;padding:0.2rem 0;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}





/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }


@media (max-width:1200px){
	.wrap{ width:96%}
    }

@media (max-width:991px) and (min-width:768px){
    .tg-service .gril{display: none;}
    .tg-service .content .txt{width: 100%;}
    .tg-service .content .txt ul li{padding-left:5px}
    .about .wrap img{width:40%;}
    .nt-ul li{width: 48%;}
    .ys{display: none;}
    /**/
    .page-box{display: block;}
    .page-left{width: 100%;padding:0;}
    .page-right{width: 100%;}
    }
 
@media (max-width:767px){
    .logo{width:300px;}
    .why ul li{width: 100%;padding:14px 0;}
    .why ul li .pic img{max-width: 60%;}
    .about{padding:15px 0 0 0;}
    .about .wrap, .dljz-main{display: block;}
    .about .wrap img{display: none;}
    .about .wrap .content, .dljz-main a{width: 100%;}
    .dljz-main a .content img, .swiper-lc .img img{max-width: 38%;}
    .dljz-main a .content .img{height: initial;margin-bottom: 10px;}
    .dljz-main a{align-items: center;}
    .tg-service .gril, .ys{display: none;}
    .tg-service .content .txt{width: 100%;}
    .tg-service .content .txt ul li{padding-left:5px;width: 50%;}
    .nt-ul li{width: 98%;padding:0.1rem 0;}
    .service{padding:20px 0 0 0;}
    .news ul li{width: 48%;}
    footer .wrap{padding:10px;}
    /**/
    .page-box{display: block;}
    .page-left{width: 100%;padding:0;}
    .page-right{width: 100%;}
    .page-right .box .bt{line-height:38px;font-size: 16px;}
    .news-ul li a .pic{width: 130px;}
    .news-ul li a .txt{width:calc(100% - 130px);}
    }

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    }
	
	
	
	
	
	
	